/*CSS yellow style pagination*/

div.yellow {
	PADDING-RIGHT: 7px;
	PADDING-LEFT: 7px;
	PADDING-BOTTOM: 7px;
	MARGIN: 3px;
	PADDING-TOP: 7px;
	TEXT-ALIGN: center;
}
div.yellow A {
	BORDER-RIGHT: #ccc 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #ccc 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	BORDER-LEFT: #ccc 1px solid;
	COLOR: #333333;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #ccc 1px solid;
	TEXT-DECORATION: none;
	font-size: 13px;
	font-family: Arial, "微軟正黑體", "新細明體";
}
div.yellow A:hover {
	BORDER-RIGHT: #f0f0f0 1px solid;
	BORDER-TOP: #f0f0f0 1px solid;
	BORDER-LEFT: #f0f0f0 1px solid;
	COLOR: #333333;
	BORDER-BOTTOM: #f0f0f0 1px solid;
	font-size: 13px;
	font-family: Arial, "微軟正黑體", "新細明體";
}
div.yellow A:active {
	BORDER-RIGHT: #f0f0f0 1px solid;
	BORDER-TOP: #f0f0f0 1px solid;
	BORDER-LEFT: #f0f0f0 1px solid;
	COLOR: #333333;
	BORDER-BOTTOM: #f0f0f0 1px solid;
	font-size: 13px;
	font-family: Arial, "微軟正黑體", "新細明體";
}
div.yellow SPAN.current {
	BORDER-RIGHT: #d9d300 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #d9d300 1px solid;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	BORDER-LEFT: #d9d300 1px solid;
	COLOR: #fff;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #d9d300 1px solid;
	BACKGROUND-COLOR: #e5936e;
	font-size: 13px;
	font-family: Arial, "微軟正黑體", "新細明體";
}
div.yellow SPAN.disabled {
	BORDER-RIGHT: #eee 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #eee 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	BORDER-LEFT: #eee 1px solid;
	COLOR: #999999;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #eee 1px solid;
	font-size: 13px;
	font-family: Arial, "微軟正黑體", "新細明體";
}
